html{width:100%;height:100%;overflow-y: scroll;}
body {
direction:ltr;
width:100%;height:100%;padding:0px; margin:0px 0px 0px 0px;
/*ackground-image:url('../images/bg.jpg');background-repeat:repeat; background-position:top center;*/

 text-align:left;
 background-color:#e2e4e3;
 }
 
 
div.dir{float:left;}

/*//////////////////////////////////GENERAL//////////////////////////////////////////////////////*/
 
.base-text {font-family:Assistant, Arial, Sans-Serif; font-size:16px; color:#2c2c2c;line-height:22px;}
/*.base-text {font-family:Calibri, Arial, Sans-Serif; font-size:16px; color:#ffffff;line-height:22px;}*/

.menu-font{font-size:14px;}

.big-filed {width:603px;height:32px;padding-left:5px;font-size:16px;font-family:Alef, Arial, Sans-Serif; color:#a7a9ac;line-height:22px;background-color:#ffffff;border:1px solid #ffffff;}
.big-box {width:601px;height:165px;padding-left:5px;font-size:16px;font-family:Alef, Arial, Sans-Serif; color:#a7a9ac;line-height:22px;background-color:#ffffff;border:1px solid #ffffff;}

div.thecontainer{
width:100%;
height:100%;

padding-bottom:0px;
text-align:center;
position:relative;
top:0px;
left:0px;
}

div.body-contain{
margin:auto;
width:990px;

padding-right:25px;
padding-left:25px;
float:none;
text-align:left;
position:relative;
top:0px;right:0px;
background-color:#ffffff;
}

div.body-contain-inner{
width:100%;
overflow:auto;
min-height:540px;
}

/*//////////////////////////////////HEADER//////////////////////////////////////////////////////*/

div.header-div{
width:100%;
height:155px;
}

div.page-title-div{
	float:left;
	height:25px;
	margin-bottom:14px;
	width:100%;
}


div.header-logo{
width:514px;
height:131px;
margin-bottom:0px;
/*leftleftleftleft*/
text-align:left;
}

div.header-logo-logo{
width:514px;
padding-top:102px;

/*leftleftleftlefts!!!!*/
text-align:left;
}

div.header-btns{
width:470px;
height:131px;
}

div.langs-btns{
padding-top:42px;
width:100%;
}

div.menu-btns{
padding-top:40px;
}

div.menu-tab{
min-width:60px;
padding-left:38px;
float:left;

/*rightrightrightrightrightrightr!!!!*/
text-align:right;
}

div.menu-bread {
padding-top:0px;
width:100%;
float:left;
text-align:left;
}


}
div.main-left{
float:left;
background-image:url('../images/main-left.png');background-repeat:no-repeat; background-position:top center;
width:136px;
height:202px;

}

div.page-title-green{
width:100%;
height:200px;
background-color:#c7c75a;
margin-bottom:7px;
}

div.page-title-red{
width:100%;
height:200px;
background-color:#d45863;
margin-bottom:7px;
}

div.page-title-turquiz{
width:100%;
height:200px;
background-color:#b0ded3;
margin-bottom:7px;
}

div.page-title-text{
padding-top:164px;
padding-left:22px;
}


/*//////////////////////////////////HP//////////////////////////////////////////////////////*/




div.hp-box{
position:relative;
top:0px;
left:0px;
/*rightrightrightrightr*/
float:right;
margin-bottom:7px;
}

div.hp-pad-left{
/*rleftleft*/
margin-left:7px;
}


div.hp-img{
width:100%;
height:100%;
}

div.hp-img-text{
position:absolute;
display:none;
height:40px;
bottom:0px;
right:0px;
z-index:10;
background-image:url('../images/greyfilter.png');
background-repeat:repeat;
background-position:top center;
}

div.hp-img-text-pad{
padding-top:10px;
padding-left:10px;
}

div.hp-box-url{
position:absolute;
bottom:12px;
left:20px;

text-align:left;
float:left;
}


div.red-div{background-color:#d45863;}
div.red-div:hover{background-color:#9c1a39;}

div.turquiz-div{background-color:#b1ded3;}
div.turquiz-div:hover{background-color:#64b6a4;}

div.green-div{background-color:#c7c75a;}
div.green-div:hover{background-color:#7f8933;}

div.yellow-div{background-color:#ffd24f;}
div.yellow-div:hover{background-color:#e49e15;}

div.orange-div{background-color:#f79548;}
div.orange-div:hover{background-color:#d4691b;}


div.new-orange-div{background-color:#ff4900;}
div.new-orange-div:hover{background-color:#e24100;}


div.grey-div{background-color:#e2e4e3;}
div.grey-div:hover{background-color:#cecece;}


/*//////////////////////////////////ABOUT US//////////////////////////////////////////////////////*/

div.about-text{
width:654px;
min-height:300px;
padding-top:10px;
float:left;
margin-top:1px;
}

.about-title{
	margin-bottom:0px;padding-bottom:-0px;
}

div.ppl-top{
width:338px;
height:310px;
float:right;
margin-right:10px;
margin-top:1px;
}

div.ppl-bottom{
width:1010px;
/*height:514px;*/
float:left;
margin-left:-7px;
overflow:hidden;
}

div.ppl-person{
width:159px;
height:147px;
float:left;
margin-left:7px;
margin-bottom:7px;
position:relative;
top:0px;
left:0px;
}

div.ppl-title{
width:95%;
height:20px;
position:relative;
top:64px;
left:0px;
z-index:10;
text-align:center;
display:none;
}

div.ppl-bg{
width:158px;
height:147px;
position:absolute;
display:none;
top:0px;
left:0px;
z-index:9;
background-image:url('../images/greyfilter.png');background-image:url('../images/greyfilter.png');background-repeat:repeat; background-position:top center;
}

div.about-btn{
float:left;
width:304px;
height:32px;

padding-top:8px;
padding-left:20px;

}

/*//////////////////////////////////PROJECTS//////////////////////////////////////////////////////*/


div.proj-catbox{
width:325px;
height:200px;
margin-bottom:7px;
float:left;
position:relative;
left:0px;
bottom:0px;
}


div.proj-catbox-city{
width:325px;
height:200px;
background-color:#c7c75a;
margin-bottom:7px;
float:left;
}

div.proj-catbox-city:hover{
background-color:#7f8933;
}

div.proj-catbox-sep{
width:7px;
height:200px;
float:left;
}


div.proj-catbox-title{

padding-top:166px;
padding-left:21px;
float:left;
}

div.proj-catbox-icon{
width:17px;
height:47px;
margin-top:166px;
margin-right:21px;
float:right;
text-align:left;
padding-left:5px;
padding-bottom:15px;

background-image:url('../images/projs/round-white-big.png');background-repeat:no-repeat; background-position:top center;


}

div.proj-catbox-letter {
width:14px;
height:10px;
margin-left:4px;
padding-bottom:4px;
position:relative;
bottom:0px;
left:-2px;
}


div.projects-bar-text{
width:315px;
height:40px;
padding-left:10px;
position:absolute;
display:none;
bottom:0px;
right:0px;
z-index:10;
background-image:url('../images/greyfilter.png');
background-repeat:repeat;
background-position:top center;
}

div.projects-bar-img{
width:325px;
height:200px;
float:left;
position:relative;
left:0px;
bottom:0px;
z-index:6;
}

/*proj page*/


div.asset-proj-text-container{
	width:780px;
	height:100%;
	overflow:auto;
	float:left;
	margin-top:6px;
}

div.asset-proj-text{
	width:510px;
	min-height:264px;
	float:left;
}
div.asset-proj-cats{
	width:156px;
	float:right;
	padding-top:20px;
}


div.asset-proj-icon{
width:18px;
height:24px;
float:left;
margin-top:3px;
text-align:center;
background-image:url('../images/projs/round-black.jpg');background-repeat:no-repeat; background-position:top center;
}

div.asset-proj-icon-red{
width:18px;
height:24px;
float:left;
margin-top:3px;
text-align:center;
background-image:url('../images/projs/round-small-red-on.jpg');background-repeat:no-repeat; background-position:top center;
}


div.asset-proj-title{
width:132px;
float:left;
margin-left:4px;
padding-top:2px;

}

div.assets-bar{
width:100%;
margin-bottom:0px;
float:left;
}


div.assets-bar-letter {
width:14px;
height:10px;
padding-bottom:4px;
position:relative;
bottom:2px;
float:none;
margin:auto;
padding-left:1px;

}

div.proj-hr{
margin-top:15px;
margin-bottom:8px;
}

div.asset-proj-location{
float:left;
width:100%;
}

div.asset-bar{
width:990px;
height:25px;
float:left;
background-color:#a8a9ad;
margin-top:0px;
margin-bottom:40px;
}

div.asset-bar-btn{
width:150px;
padding-left:20px;
float:left;
height:24px;
padding-top:1px;
}
div.asset-bar-btn:hover {
background-color:#53534b;
}
div.asset-bar-btn-priv{
width:150px;
padding-right:20px;
float:right;
height:24px;
padding-top:1px;
/*stays shmol!!!!*/
text-align:right;
}
div.asset-bar-btn-priv:hover {
background-color:#53534b;
}


/*//////////////////////////////////map//////////////////////////////////////////////////////*/

div.map{
width:990px;
height:1285px;
margin-bottom:60px;
position:relative;
top:0px;
bottom:0px;
z-index:1;
background-image:url('../images/map/map_he.jpg');
background-repeat:no-repeat;
background-position:left center;

}

div.map-title-container{
min-width:104px;
height:26px;
overflow:auto;
}


div.map-title-container-left{
min-width:144px;
height:28px;
overflow:auto;
position:relative;
right:140px;
top:0px;
}


div.map-title{
min-width:104px;
height:26px;
display:none;
padding-right:24px;
padding-left:24px;
text-align:center;
background-image:url('../images/map/map-pop.png');
background-repeat:no-repeat;
background-position:left center;
position:relative;
top:0px;
left:0px;
z-index:9999;
}


div.map-title-left{
min-width:104px;
height:26px;
display:none;
padding-right:24px;
padding-left:24px;
text-align:center;
background-image:url('../images/map/map-pop-left.png');
background-repeat:no-repeat;
background-position:right center;
position:relative;
top:0px;
left:0px;
z-index:9999;
}



div.map-catbox-icon{
width:27px;
height:47px;
margin-top:4px;
margin-left:-14px;
float:left;
text-align:right;
padding-right:5px;
padding-bottom:15px;

background-image:url('../images/projs/round-red map.png');background-repeat:no-repeat; background-position:top center;

}

div.map-catbox-letter {
width:14px;
height:10px;
margin-right:-2px;
padding-bottom:4px;
position:relative;
bottom:-3px;
right:-8px;
z-index:8888;
}



/*//////////////////////////////////contact//////////////////////////////////////////////////////*/
div.contact-text{
width:324px;
height:350px;
background-color:#ee4d1f;
float:right;
margin-left:8px;
}

div.contact-text-text{
float:left;
margin-top:4px;
margin-left:14px;

}

div.contact-form{
width:656px;
height:350px;
background-color:#ee4d1f;
float:left;
}

div.contact-form-form{
float:left;
width:608px;
height:314px;
margin-top:22px;
margin-left:20px;
}

div.navpad{
margin-bottom:7px;
float:left;
}

.contact-sub{
background-color:#ee4d1f;
float:right;
width:110px;
height:33px;cursor: pointer;font-size:14px;
border:0px; 
background-image:url('../images/send_en.jpg');
background-repeat:no-repeat;
background-position:right center;
margin-left:-40px;
font-family:Alef, Arial, Sans-Serif; color:#ffffff;
font-weight:bold;
}



/*//////////////////////////////////FOTTER//////////////////////////////////////////////////////*/

div.fotter-div{
width:100%;
height:64px;
padding-bottom:90px;
}

div.fot-up{
width:160px;
padding-top:20px;
/*stays smol!!!!*/
text-align:left;
/*stays smol!!!!*/
position:relative;left:-7px;bottom:0px;
}

div.fot-home{
width:60px;
padding-top:35px;
text-align:center;
}
div.fot-txt{
padding-top:39px;
text-align:center;
}

div.fot-btns{
padding-top:40px;

}
